---
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
  name: "{{ gluster_provisioner_name }}"
subjects:
  - kind: ServiceAccount
    name: "{{ gluster_provisioner_name }}"
    namespace: "{{ gluster_provisioner_namespace }}"
roleRef:
  kind: ClusterRole
  name: "{{ gluster_provisioner_name }}"
  apiGroup: rbac.authorization.k8s.io
